                  /* CSS DA PAGINA DO INDEX*/
body{
    font-family: Arial, Helvetica, sans-serif;
    background-image: url(fundoenfer.png);
    width: 100px; 
    max-height: 100%; 
    margin: 0;

    }
button{
    width: 100px;
    border-radius: 10px;
    outline: none;
    background-color: chocolate;
    font-size: 18px;
    padding: 8px;
    cursor: pointer;
    margin: 10px 0 0 0;
    
}
.dropdown button{
    background-color: cadetblue;
    
}
.main-title{
    color: red;
    font-size: 48px;
    text-decoration: underline;
    font-style: italic;
    font: italic small-caps 900 12px arial
   }
.dropdown {
    width: auto;
    position: relative;
    width: 100px;
}
.dropdown-body {
    display: none;
    position: absolute;
    top: 48px;
    margin: 0;
    border: black 1px solid;
    background-color: white;
    padding: 5px;
    width: 100px;   
}
.dropdown:hover .dropdown-body{
    display: block;
}
.dropdown-btn{
    width: 100px;
    border: 0;
    outline: none;
    background-color: chocolate;
    font-size: 18px;
    padding: 8px;
    cursor: pointer;
    margin: 10px 0 0 0;
    transition: all ease 500ms;
}
.dropdown-btn:hover{
    background-color: blanchedalmond;
}
.dropdown-body li {
 list-style: none;   
}
/*HEADER */
.simple-header{
    position: fixed;
    display: flex;
    flex-direction: row;
    justify-content: space-between ;
    align-items: center;
    background-color: aqua;
    width: 98%;
    padding: 3px 17px ;
}
/* div do video */
.simple-header2{
   justify-content: space-between ;
   align-items: center;
   width: 180px; /* largura*/
   
      
}
.simple-header .main-title{
    font-size: 32px;
}
/* form */
.test-form{
    border-radius: 10px;
    flex-direction: column;
    align-items: flex-start;
    background-color: dodgerblue;
    color: white;
   
}